{
  "IMAppId": "1600106725",
  "sdkinit": [
    "http://cms-pro.keleyuyin.com/app/SdkInit"
  ],
  "ServerType": "1002",
  "sdkinit_key": "d7704386712a0ca1052594c174e38e09",
  "chat_server_sig": "shenqi_vv_090428",
  "agora_appkey": "071af0c966df46c288c6954827ae2a46",
  "appPlatform": "kele"
}